RubyGems Navigation menu

fluent-plugin-statsd 1.0.3

fluentd output plugin to send metrics to Esty StatsD monitor

Versiones:

  1. 1.0.3 - June 25, 2014 (7 KB)
  2. 1.0.2 - June 19, 2014 (7 KB)
  3. 1.0.1 - March 20, 2014 (6 KB)
  4. 1.0.0 - March 20, 2014 (6 KB)

dependencias de Runtime (1):

  • fluentd >= 0.10.8
  • dependencias de Development (2):

  • rake >= 0.9.2
  • statsd-ruby >= 1.2.1
  • Propietarios:

    Autores:

    • Chris Song

    SHA 256 checksum:

    c15834557411a64aae4e6220a7aeeaab9e04fbb0b7413b8675d744ee7e409d00

    Total de descargas 275.611

    Para esta versión 270.153

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    N/A

    Versión de Ruby requerida: >= 0

    Enlace: